## node-ytdl-core 0.2.4+dfsg

=== debian/changelog ===
node-ytdl-core (0.2.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #753655)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 13 Sep 2014 14:26:07 -0300
