=== debian/control ===
Source: node-ytdl-core
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/fent/node-ytdl-core
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ytdl-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ytdl-core.git
XS-Testsuite: autopkgtest

Package: node-ytdl-core
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-request (>= 2.26.1)
 , node-underscore (>= 1.4.4)
 , node-clarinet (>= 0.8.1)
Description: YouTube video downloader - Node.js module
 ytdl-core is a Node.js module which provides an API to get a readable stream
 for a YouTube video.
 .
 Node.js is an event-based server-side JavaScript engine.
