=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'ytdl-core'"'"');"
Depends: @
