=== debian/watch ===
version=3
opts=\
uversionmangle=s/$/+dfsg/,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ytdl-core-$1.tar.gz/ \
 https://github.com/fent/node-ytdl-core/tags .*/archive/v?([\d\.]+).tar.gz
