## node-ytdl-core 1.0.6%2Bdfsg

=== debian/control ===
Source: node-ytdl-core
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-sax
 , node-typescript
 , node-typescript-types
 , pkg-js-tools (>= 0.9.19~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ytdl-core
Vcs-Git: https://salsa.debian.org/js-team/node-ytdl-core.git
Homepage: https://github.com/fent/node-ytdl-core
Rules-Requires-Root: no

Package: node-ytdl-core
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sax
Description: YouTube video downloader - Node.js module
 ytdl-core is a Node.js module which provides an API to get a readable stream
 for a YouTube video.
 .
 Node.js is an event-based server-side JavaScript engine.
