## node-ytdl-core 1.0.6+dfsg

=== debian/changelog ===
node-ytdl-core (1.0.6+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 1.0.6+dfsg

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jan 2020 17:31:14 +0100

node-ytdl-core (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.5+dfsg

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Dec 2019 20:42:05 +0100

node-ytdl-core (1.0.3+dfsg-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.0.3+dfsg
  * Update dependencies:
    + remove node-request, node-underscore and node-clarinet
    + add node-sax
  * Embed @types/sax 1.0.1 for build
  * Components:
    + Embed components: html-entities m3u8stream miniget
    + Build components using tsc
    + Remove patch that embedded jstream
  * Update debian/copyright
  * Hide false positive lintian errors
  * Replace Andrew Kelley by myself in uploader list (Closes: #909894)

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Dec 2019 22:15:52 +0100

node-ytdl-core (0.2.4+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:41 +0200

node-ytdl-core (0.2.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894958)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Use dversionmangle instead of uversionmangle in debian/watch
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 14:25:22 +0000
