=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ytdl-core-$1.tar.gz/ \
 https://github.com/fent/node-ytdl-core/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=html-entities,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-html-entities-$1.tar.gz/ \
 https://github.com/mdevils/node-html-entities/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=m3u8stream,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-m3u8stream-$1.tar.gz/ \
 https://github.com/fent/node-m3u8stream/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=miniget,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-miniget-$1.tar.gz/ \
 https://github.com/fent/node-miniget/tags .*/archive/v?([\d\.]+).tar.gz ignore
