## node-ytdl-core 2.1.3+dfsg+~cs2.16.2

=== debian/changelog ===
node-ytdl-core (2.1.3+dfsg+~cs2.16.2-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * Update lintian overrides
  * Use uscan checksum
  * New upstream version 2.1.3+dfsg+~cs2.16.2
    Really 2.1.3+~1.2.1+~0.7.1+~1.7.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 13:14:11 +0200
