=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-typescript
  , node-typescript-types
  , pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ytdl-core
 Vcs-Git: https://salsa.debian.org/js-team/node-ytdl-core.git
 Homepage: https://github.com/fent/node-ytdl-core
