## node-ytdl-core 3.4.2+dfsg+~cs3.10.3

=== debian/changelog ===
node-ytdl-core (3.4.2+dfsg+~cs3.10.3-2) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)

 -- Yadd <yadd@debian.org>  Thu, 11 Feb 2021 11:53:33 +0100

node-ytdl-core (3.4.2+dfsg+~cs3.10.3-1) unstable; urgency=medium

  * New upstream version 3.4.2+dfsg+~cs3.10.3
    Updates:
     + ytdl-core 3.4.2
     + m3u8stream 0.8.0
     + miniget 2.0.2
    Really: 3.4.2+dfsg+~1.2.1+~0.8.0+~2.0.2

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:30:51 +0100

node-ytdl-core (3.3.0+dfsg+~cs3.9.3-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.3.0+dfsg+~cs3.9.3
    Updates:
     + ytdl-core 3.3.0
     + miniget 2.0.1
    Really: 3.3.0+~1.2.1+~0.7.1+~2.0.
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Oct 2020 05:35:32 +0200
