=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: node-ytdl-core
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-sax
  , node-typescript
  , node-typescript-types
- , pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ytdl-core
 Vcs-Git: https://salsa.debian.org/js-team/node-ytdl-core.git
 Homepage: https://github.com/fent/node-ytdl-core
