=== debian/watch ===
--- 
+++ 
@@ -5,18 +5,21 @@
  https://github.com/fent/node-ytdl-core/tags .*/archive/v?([\d\.]+).tar.gz group
 
 opts=\
+ctype=nodejs,\
 component=html-entities,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-html-entities-$1.tar.gz/ \
  https://github.com/mdevils/node-html-entities/tags .*/archive/v?([\d\.]+).tar.gz checksum
 
 opts=\
+ctype=nodejs,\
 component=m3u8stream,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-m3u8stream-$1.tar.gz/ \
  https://github.com/fent/node-m3u8stream/tags .*/archive/v?([\d\.]+).tar.gz checksum
 
 opts=\
+ctype=nodejs,\
 component=miniget,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-miniget-$1.tar.gz/ \
