## node-ytdl-core 4.10.1%2Bdfsg%2B~cs4.10.8

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-sax
  , node-typescript
- , node-typescript-types
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-types-node
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ytdl-core
 Vcs-Git: https://salsa.debian.org/js-team/node-ytdl-core.git
 Homepage: https://github.com/fent/node-ytdl-core
@@ -20,8 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-sax
+Provides: ${nodejs:Provides}
 Description: YouTube video downloader - Node.js module
  ytdl-core is a Node.js module which provides an API to get a readable stream
  for a YouTube video.
