## node-ytdl-core 4.10.1+dfsg+~cs4.10.8

=== debian/changelog ===
node-ytdl-core (4.10.1+dfsg+~cs4.10.8-1) unstable; urgency=medium

  * New upstream version 4.10.1+dfsg+~cs4.10.8

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 20:11:42 +0100

node-ytdl-core (4.10.0+dfsg+~cs4.10.8-1) unstable; urgency=medium

  * New upstream version 4.10.0+dfsg+~cs4.10.8

 -- Yadd <yadd@debian.org>  Wed, 12 Jan 2022 11:25:08 +0100

node-ytdl-core (4.9.2+dfsg+~cs4.10.5-1) unstable; urgency=medium

  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 4.9.2+dfsg+~cs4.10.5

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 15:09:31 +0100

node-ytdl-core (4.9.1+dfsg+~cs4.10.5-1) unstable; urgency=medium

  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Drop component html-entities
  * New upstream version 4.9.1+dfsg+~cs4.10.5
  * Drop build-dependency to node-typescript-types (Closes: #979769)
  * Add patch to fix versions

 -- Yadd <yadd@debian.org>  Sun, 03 Oct 2021 10:56:23 +0200
