## node-ytdl-core 4.11.1+dfsg+~cs4.10.8

=== debian/changelog ===
node-ytdl-core (4.11.1+dfsg+~cs4.10.8-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 4.11.1+dfsg+~cs4.10.8

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 11:34:06 +0200

node-ytdl-core (4.11.0+dfsg+~cs4.10.8-1) unstable; urgency=medium

  * New upstream version 4.11.0+dfsg+~cs4.10.8
  * Update copyright
  * Drop embedded build module

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:52:44 +0100
