## node-ytdl-core 4.11.2%2Bdfsg%2B~cs4.10.8

=== debian/changelog ===
node-ytdl-core (4.11.2+dfsg+~cs4.10.8-2) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2
  * Update standards version to 4.6.2, no changes needed
  * Add tsc patch (Closes: #1058542)

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 06:23:57 +0400

node-ytdl-core (4.11.2+dfsg+~cs4.10.8-1) unstable; urgency=medium

  * New upstream version 4.11.2+dfsg+~cs4.10.8
  * Refresh patch

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 08:44:09 +0100
