=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  , node-sax
  , node-typescript
  , node-types-node
-Standards-Version: 4.6.0
+ , node-types-sax
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ytdl-core
 Vcs-Git: https://salsa.debian.org/js-team/node-ytdl-core.git
 Homepage: https://github.com/fent/node-ytdl-core
