## node-ytdl-core 4.11.2+dfsg+~cs4.10.8

=== debian/changelog ===
node-ytdl-core (4.11.2+dfsg+~cs4.10.8-1+deb12u1) bookworm; urgency=medium

  * Backport tsc patch (Closes: #1078899)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 11 Sep 2024 14:06:45 +0200
