=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-typescript
  , node-types-node
  , node-types-sax
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ytdl-core
 Vcs-Git: https://salsa.debian.org/js-team/node-ytdl-core.git
 Homepage: https://github.com/fent/node-ytdl-core
