## node-ytdl-core 4.11.5%2Bdfsg%2B~cs4.10.9

=== debian/changelog ===
node-ytdl-core (4.11.5+dfsg+~cs4.10.9-2) unstable; urgency=medium

  * Team upload
  * Update tsc patch (Closes: #1106431)

 -- Yadd <yadd@debian.org>  Sun, 25 May 2025 18:01:20 +0200

node-ytdl-core (4.11.5+dfsg+~cs4.10.9-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 4.11.5+dfsg+~cs4.10.9
  * Update tsc patch (Closes: #1101244)

 -- Yadd <yadd@debian.org>  Tue, 01 Apr 2025 07:38:21 +0200
