=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ytdl-core-$1/ \
 https://github.com/fent/node-ytdl-core/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=m3u8stream,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-m3u8stream-$1/ \
 https://github.com/fent/node-m3u8stream/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=miniget,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-miniget-$1/ \
 https://github.com/fent/node-miniget/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
